
<div *ngIf="saleType">
    <h2><span jhiTranslate="mpmApp.saleType.detail.title">Sale Type</span> {{saleType.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.saleType.description">Description</span></dt>
        <dd>
            <span>{{saleType.description}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.saleType.parent">Parent</span></dt>
        <dd>
            <div *ngIf="saleType.parentId">
                <a [routerLink]="['/sale-type', saleType.parentId]">{{saleType.parentDescription}}</a>
            </div>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'sale-type/'+ saleType.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
